Subject: bug#26361: Icecat patches

From: ng0 <[email-masked]>
Date: Tue, 4 Apr 2017 21:41:17 +0000

Clément Lassieur transcribed 0.5K bytes:
> Marius Bakke <[email-masked]> writes:
> 
> > Clément Lassieur <[email-masked]> writes:
> >
> >> The first patch fixes the crash (see
> >> http://lists.gnu.org/archive/html/guix-devel/2017-04/msg00091.html).
> >>
> >> The second re-enables parallel build.  I don't know why it was
> >> disabled.  Andreas, please comment if you think it should not be
> >> re-enabled :)
> >
> > I can confirm that these two patches work for me. No crashes so far, and
> > *much* faster build time. I'd say ship it :)
> 
> Pushed!
> 
> 
> 

Many thanks!

Also: I think that moved the compile time for icecat from ~3 hours down
to 30 minutes, excluding grafting (other updates are still running).

Excellent :)